{
	"format_version": "1.19.51",
	"minecraft:block": {
		"description": {
			"identifier": "ldz:lit_air",
			"register_to_creative_menu": false,
			"menu_category": {
				"category": "construction"
			}
		},
		"components": {
			"minecraft:light_emission": 15,
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.4
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 100
			},
			"minecraft:friction": 0.4,
			"minecraft:map_color": "#000000",
			"minecraft:geometry": "geometry.custom_block",
			"minecraft:collision_box": false,
			"minecraft:material_instances": {
				"*": {
					"texture": "empty",
					"render_method": "blend"
				}
			}
		}
	}
}